
@media screen and (min-width: 768px) {
    #modalLetter .modal-dialog{
        width: 100%;
        max-width: 800px;
    }
}

#modalLetter .modal-content{
    border-radius: 0;
}

#modalLetter .nw-btn-close{
    position: absolute;
    top: 10px;
    right: 10px;
}

#modalLetter .nw-btn-close .close{
    width: 15px;
    height: 15px;
    background-color: transparent;
    color: black;
}

.nw-layout{
    background-color: #f5efe6;
    display: flex;
    flex-direction: row;


    .layout-img{
        width: 100%;
        /*max-height: 500px;*/
        img{
            width: 100%;
        }
    }
    input[type="email"] {
        height: 40px;
        padding: 12px 5px;
        border: 1px solid var(--color-grey-light);
    }

}